.m0{margin:0!important}.m5{margin:5px!important}.m10{margin:10px!important}.m15{margin:15px!important}.m20{margin:20px!important}.m25{margin:25px!important}.m30{margin:30px!important}.mt0{margin-top:0!important}.mt5{margin-top:5px!important}.mt10{margin-top:10px!important}.mt15{margin-top:15px!important}.mt20{margin-top:20px!important}.mt25{margin-top:25px!important}.mt30{margin-top:30px!important}.mt50{margin-top:50px!important}.mr0{margin-right:0!important}.mr5{margin-right:5px!important}.mr10{margin-right:10px!important}.mr15{margin-right:15px!important}.mr20{margin-right:20px!important}.mr25{margin-right:25px!important}.mr30{margin-right:30px!important}.mb0{margin-bottom:0!important}.mb5{margin-bottom:5px!important}.mb10{margin-bottom:10px!important}.mb15{margin-bottom:15px!important}.mb20{margin-bottom:20px!important}.mb25{margin-bottom:25px!important}.mb30{margin-bottom:30px!important}.mb50{margin-bottom:50px!important}.ml0{margin-left:0!important}.ml5{margin-left:5px!important}.ml10{margin-left:10px!important}.ml15{margin-left:15px!important}.ml20{margin-left:20px!important}.ml25{margin-left:25px!important}.ml30{margin-left:30px!important}.mlm5{margin-top:-5px!important}.mlm10{margin-top:-10px!important}.mlm15{margin-top:-15px!important}.mlm20{margin-top:-20px!important}.mlm25{margin-top:-25px!important}.mtm5{margin-top:-5px!important}.mtm10{margin-top:-10px!important}.mtm15{margin-top:-15px!important}.mtm20{margin-top:-20px!important}.mtm25{margin-top:-25px!important}.mrm5{margin-top:-5px!important}.mrm10{margin-top:-10px!important}.mrm15{margin-top:-15px!important}.mrm20{margin-top:-20px!important}.mrm25{margin-top:-25px!important}.mbm5{margin-top:-5px!important}.mbm10{margin-top:-10px!important}.mbm15{margin-top:-15px!important}.mbm20{margin-top:-20px!important}.mbm25{margin-top:-25px!important}.p0{padding:0!important}.p5{padding:5px!important}.p10{padding:10px!important}.p15{padding:15px!important}.p20{padding:20px!important}.p25{padding:25px!important}.pt0{padding-top:0!important}.pt5{padding-top:5px!important}.pt10{padding-top:10px!important}.pt15{padding-top:15px!important}.pt20{padding-top:20px!important}.pt25{padding-top:25px!important}.pr0{padding-right:0!important}.pr5{padding-right:5px!important}.pr10{padding-right:10px!important}.pr15{padding-right:15px!important}.pr20{padding-right:20px!important}.pr25{padding-right:25px!important}.pb0{padding-bottom:0!important}.pb5{padding-bottom:5px!important}.pb10{padding-bottom:10px!important}.pb15{padding-bottom:15px!important}.pb20{padding-bottom:20px!important}.pb25{padding-bottom:25px!important}.pl0{padding-left:0!important}.pl5{padding-left:5px!important}.pl10{padding-left:10px!important}.pl15{padding-left:15px!important}.pl20{padding-left:20px!important}.pl25{padding-left:25px!important}.per5{width:5%!important}.per10{width:10%!important}.per15{width:15%!important}.per20{width:20%!important}.per25{width:25%!important}.per30{width:30%!important}.per35{width:35%!important}.per40{width:40%!important}.per45{width:45%!important}.per50{width:50%!important}.per55{width:55%!important}.per60{width:60%!important}.per65{width:65%!important}.per70{width:70%!important}.per75{width:75%!important}.per80{width:80%!important}.per85{width:85%!important}.per90{width:90%!important}.per95{width:95%!important}.per100{width:100%!important}
.mt40 {margin-top: 40px !important;}
.full-width {float: left; width: 100%; position: relative;}

.sw-theme-arrows .sw-container {
    min-height: 200px
}

.sw-theme-arrows .step-content {
    padding: 10px 0;
    border: 0 solid #d4d4d4;
    background-color: #FFF;
    text-align: left
}
.sw-main.sw-theme-arrows.setup-panel {
    float: left;
    width: 100%;
    border-bottom: 1px solid #A1A8B3;
    margin-bottom: 40px;
}

.sw-theme-arrows .sw-toolbar {
    background: #fff;
    border-radius: 0!important;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 0!important
}

.sw-theme-arrows .sw-toolbar-top {
    border-bottom-color: #fff!important
}

.sw-theme-arrows .sw-toolbar-bottom {
    border-top-color: #fff!important;
    border-bottom-color: #ddd!important
}

.sw-theme-arrows>ul.step-anchor {
    display: block;
    border: 0 solid #ccc!important;
    padding: 0 0 80px 0;
    list-style: none;
    overflow: hidden;
    margin:0px;
}

.sw-theme-arrows>ul.step-anchor li+li:before {
    padding: 0
}

.sw-theme-arrows>ul.step-anchor>li {
    float: left;
    width: 14%;
   text-align: center;
    cursor: pointer;    
}

.sw-theme-arrows>ul.step-anchor>li>a{
    /*vertical-align: middle;
    color: #011837;
    text-decoration: none;
    padding: 15px 0 15px 45px;
    position: relative;
    display: block;
    float: left;
    border-radius: 0;
    outline-style: none;
    background: #DFE4EB;
    font-weight: 600;
    font-size: 15px;
    padding-right: 29px;
    line-height: 20px;
    box-shadow: 1px 2px 1px rgba(0, 25, 51, 0.2);
    height: 70px;
    display: flex;
    align-items: center;
    width: 100%;*/
    background-image: url(../images/step_bg.png);
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    display: flex;
    align-items: center;
    float: left;
    position: relative;
    height: 70px;
    background-size: cover;
    padding: 15px;
    background-repeat: no-repeat;
    width: 110%;
    text-align: center;
}
.sw-theme-arrows>ul.step-anchor>li>a {
}
/*.sw-theme-arrows>ul.step-anchor>li>a span {font-size: 20px; position: relative; font-family: Arial, Helvetica, sans-serif; font-weight: normal; vertical-align: middle; display: inline-block; margin: 0 5px 0 0; top: -2px;}*/
.sw-theme-arrows>ul.step-anchor>li>a span{    width: 100%;}
.sw-theme-arrows>ul.step-anchor>li>a:after {
/*    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 50px solid transparent;
    border-bottom: 50px solid transparent;
    border-left: 30px solid #e0e1e0;
    position: absolute;
    top: 50%;
    margin-top: -50px;
    left: 100%;
    z-index: 1;*/


    /*content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 40px solid transparent;
    border-bottom: 40px solid transparent;
    border-left: 22px solid #DFE4EB;
    position: absolute;
    top: 50%;
    margin-top: -41px;
    left: 100%;
    z-index: 1;
    margin-left: 4px;*/
}

.sw-theme-arrows>ul.step-anchor>li>a:before {
    /*content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 50px solid transparent;
    border-bottom: 50px solid transparent;
    border-left: 30px solid white;
    position: absolute;
    top: 50%;
    margin-top: -50px;
    margin-left: 5px;
    left: 100%;
    z-index: 1;*/
   
}

.sw-theme-arrows>ul.step-anchor>li:first-child>a {
    /*padding-left: 25px;*/
}

.sw-theme-arrows>ul.step-anchor>li>a:hover {
    text-decoration: none;
    outline-style: none;
    background-image: url(../images/activeStep.png);
    color: #ffffff;
}

.sw-theme-arrows>ul.step-anchor>li>a:hover:after {
    /*border-left-color: #2B388B;*/
}

.sw-theme-arrows>ul.step-anchor>li.clickable>a:hover {
    background-image: url(../images/activeStep.png);
    color: #ffffff;
}


.sw-theme-arrows>ul.step-anchor>li.active>a {
/*border-color: #2B388B!important;
    color: #fff!important;
    background: #2B388B!important;*/
    background-image: url(../images/activeStep.png);
    color: #ffffff;
}
.sw-theme-arrows>ul.step-anchor>li.active>a:after {
    /*border-left-color: #2B388B!important;*/
}
.sw-theme-arrows>ul.step-anchor>li:first-child>a:hover, .sw-theme-arrows>ul.step-anchor>li:first-child.active>a {
    text-decoration: none;
    outline-style: none;
    background-image: url(../images/activeStep1.png);
    color: #ffffff;
}


.sw-theme-arrows>ul.step-anchor>li:first-child.done>a, .sw-theme-arrows>ul.step-anchor>li:first-child.done>a {
    text-decoration: none;
    outline-style: none;
    background-image: url(../images/completeStep1.png);
    color: #ffffff;
}
.sw-theme-arrows>ul.step-anchor>li.done>a {
    background-image: url(../images/completeStep.png);
    color: #ffffff; 
}



/** Incomplete Step **/
.sw-theme-arrows>ul.step-anchor>li.incomplete {
    position: relative;
}
.sw-theme-arrows>ul.step-anchor>li.incomplete:before {
    position: absolute;
    content: "";
    right: 0;
    left: 0;
    margin: auto;
    bottom: -5px;
    width: 14px;
    height: 14px;
    display: inline-block;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    z-index: 99;
    background-image: url(../images/checked_incompleteStep.png);
    background-size: 14px;
        margin-left: 51%;
}
html[lang="jp"] .sw-theme-arrows>ul.step-anchor>li.incomplete:after {
    content: "不備有り";
}
.sw-theme-arrows>ul.step-anchor>li.incomplete:after {
    position: absolute;
    content: "incomplete";
    right: 0;
    left: 0;
    margin: auto;
    top: 100%;
    margin-top: 15px;
    width: 100px;
    height: 24px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.4px;
    color: #F15D5D;
    display: inline-block;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    z-index: 99;
        margin-left: 24%;
}


/** active Step **/
.sw-theme-arrows>ul.step-anchor>li.active {
    position: relative;
}
.sw-theme-arrows>ul.step-anchor>li.active:before {
    position: absolute;
    content: "";
    right: 0;
    left: 0;
    margin: auto;
    bottom: -5px;
    width: 14px;
    height: 14px;
    display: inline-block;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    z-index: 99;
    background-image: url(../images/checked_progressStep.png);
    background-size: 14px;
        margin-left: 51%;
}
.sw-theme-arrows>ul.step-anchor>li.active:after {
    position: absolute;
    content: "Progress";
    right: 0;
    left: 0;
    margin: auto;
    top: 100%;
    margin-top: 15px;
    width: 100px;
    height: 24px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.4px;
    color: #E68B05;
    display: inline-block;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    z-index: 99;
        margin-left: 24%;
}

html[lang="jp"] .sw-theme-arrows>ul.step-anchor>li.active:after {
    content: "入力中";
}

/** done Step **/
.sw-theme-arrows>ul.step-anchor>li.done {
    position: relative;
}
.sw-theme-arrows>ul.step-anchor>li.done:before {
    position: absolute;
    content: "";
    right: 0;
    left: 0;
    margin: auto;
    bottom: -10px;
    width: 24px;
    height: 24px;
    display: inline-block;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    z-index: 99;
    background-image: url(../images/checked_completeStep.png);
    background-size: 24px;
        margin-left:49%;
}
html[lang="jp"] .sw-theme-arrows>ul.step-anchor>li.done:after {
       content: "入力済";
    }
.sw-theme-arrows>ul.step-anchor>li.done:after {
    position: absolute;
    content: "Complete";
    right: 0;
    left: 0;
    margin: auto;
    top: 100%;
    margin-top: 15px;
    width: 100px;
    height: 24px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.4px;
    color: #2CA800;
    display: inline-block;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    z-index: 99;
        margin-left: 24%;
}

.sw-theme-arrows>ul.step-anchor>li.danger>a {
    border-color: #d9534f!important;
    color: #d9534f!important;
    background: #fff!important
}

.sw-theme-arrows>ul.step-anchor>li.disabled>a,
.sw-theme-arrows>ul.step-anchor>li.disabled>a:hover {
    color: #eee!important
}

.sw-theme-arrows>ul.step-anchor>li.loading:before {
    content: '';
    display: inline-block;
    position: absolute;
    background: transparent;
    border-radius: 50%;
    box-sizing: border-box;
    border: 2px solid #fff;
    border-top-color: transparent;
    border-bottom-color: transparent;
    border-left-color: #4285f4;
    border-right-color: #4285f4;
    top: 50%;
    left: 50%;
    margin-top: -16px;
    margin-left: -16px;
    width: 32px;
    height: 32px;
    z-index: 99;
    -webkit-animation: ld 1s ease-in-out infinite;
    -moz-animation: ld 1s ease-in-out infinite;
    -o-animation: ld 1s ease-in-out infinite;
    animation: ld 1s ease-in-out infinite
}

.form-title {float: left; width: 100%; font-size: 16px; text-transform: uppercase; color: #666666; font-weight: 700; padding: 0 0 18px 0; border-bottom: 2px solid #dfdfdf;}
.new-app-box .form-title {margin: 40px 0;}
.form-title .default-btn {
    margin-top: -18px;
    position: relative;
    top: 11px;
}
.input-box {margin-bottom: 30px;}
.input-box .help-block {position: absolute;; margin:0px; width: 100%; left: 0; bottom: -20px; font-size: 12px; color:#FF3A3A;}
.help-block {font-size: 12px;color:#a94442;}
.form-control {
    font-size: 13px;
    color: #666666;
    border-radius: 3px;
    box-shadow: none;
    padding: 10px 16px;
    height: 40px;
}
.input-box .validation-icon {
    position: absolute;
    left: 0; 
    top: 0;
    width: 8px;
    height: 8px;
    background: url('../images/validation.png')
}
.form-deatil {min-height: 220px;}

.form-btn {margin: 30px 0; padding-top: 30px; border-top: 2px solid #dfdfdf;}
.stap-btn .default-btn {width: 300px;}
.default-btn {display: inline-block; color: #ffffff; vertical-align: top; border-radius: 5px; min-width: 140px; padding: 0 15px; text-align: center; border: none; height: 40px; line-height: 40px; font-size: 16px; font-weight: 700; text-transform: uppercase; 
    background: rgb(132,193,58); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(132,193,58,1) 0%, rgba(80,164,27,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(132,193,58,1) 0%,rgba(80,164,27,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(132,193,58,1) 0%,rgba(80,164,27,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#84c13a', endColorstr='#50a41b',GradientType=0 ); /* IE6-9 */
    -webkit-transition: all 0.3s ease-in-out;  -moz-transition: all 0.3s ease-in-out;  -o-transition: all 0.3s ease-in-out;  transition: all 0.3s ease-in-out;
}
.default-btn:focus {text-decoration: none; color: #ffffff;}
.default-btn:hover {
    color: #fff; text-decoration: none;
    background: rgb(80,164,27); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(80,164,27,1) 0%, rgba(132,193,58,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(80,164,27,1) 0%,rgba(132,193,58,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(80,164,27,1) 0%,rgba(132,193,58,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#50a41b', endColorstr='#84c13a',GradientType=0 ); /* IE6-9 */
}
.input-box .checkbox { padding-left: 12px;}

.bootstrap-datetimepicker-widget .glyphicon {color: #de7003;}
.bootstrap-datetimepicker-widget table td.active, .bootstrap-datetimepicker-widget table td.active:hover { background-color: #de7003;}
.bootstrap-datetimepicker-widget table th {text-transform: uppercase; color: #666;}
.datetimepicker-box .caret{
margin-left: 0px;
position: absolute;
top: 50%;
right: 12px;
margin-top: -2px;
vertical-align: middle;
}


.sw-theme-arrows>ul.step-anchor>li.done.active a{    
    /*border-color: #e37308!important;
    color: #fff!important;
    background: #e37308!important;*/
}

.input-box .label-filed { 
    position: absolute;
    left: 10px;
    top: 15px;
    width: auto;
    font-weight: 300;
    color: #bebebe;
	opacity: 1;
	line-height: 0.8;
    padding: 0px 5px;
         pointer-events: none;
    -webkit-transition: all 0.3s ease-in-out;  -moz-transition: all 0.3s ease-in-out;  -o-transition: all 0.3s ease-in-out;  transition: all 0.3s ease-in-out;
}
.form-control {position: relative; background: transparent; position: relative;}
.input-box .form-control:focus ~ .label-filed, .input-box .label-filed.label-active {
    top: -5px;     color: #66b028; 
    background: #fff;
}

.bootstrap-select>.dropdown-toggle {background: transparent !important; border-color: #ccc !important;}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: transparent;
    cursor: not-allowed;
    opacity: 1;
}

.modal-body{overflow-y: auto;max-height: 450px;}
.box-shadow-box {border-radius: 5px;-webkit-box-shadow: 0px 1px 7px 0px rgba(0,0,0,0.1);-moz-box-shadow: 0px 1px 7px 0px rgba(0,0,0,0.1);box-shadow: 0px 1px 7px 0px rgba(0,0,0,0.1);}
.title-text {float: left; width: 100%; padding: 20px 17px; text-transform: uppercase; font-weight: 700; font-size: 14px; background: #f8f8f8; border-radius: 5px 5px 0 0;}

/* new css*/

.stepwizard-step p {
    margin-top: 10px;
}
.stepwizard-row {
    display: table-row;
}
.stepwizard {
    display: table;
    width: 50%;
    position: relative;
}
.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}
.stepwizard-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-order: 0;
}
.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
}
.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
}
.pandsc_username h4 {
    margin: 0;
    font-size: 28px;
    color: #011837;
    font-weight: 600;
    line-height: 37px;
    position: relative;
    padding-bottom: 16px;
    width: auto;
    float: left;
}